body {
	font-family: arial,tahoma;
	font-size: 12px;
	background-color:#ffffff;
	background-image:url('/img/body_back.gif');
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	color: #000000;
}

#contacts {
	margin-top:258px;
	margin-left:40px;
	font-family:tahoma;
}


a {
	color: #8B8B8B;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #555555;
}

h1 {
	font-size: 18px;
	font-weight:bold;
	color: #ec008c;
	padding-top:0px;
	margin-top:0px;
}

#content {
	width:600px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

#menu2 {
	margin-top:20px;
}

.lmenu, .lmenu_active {
	font-size:12px;
	font-family:tahoma;
	font-weight:bold;
	display:block;
	width:183px;
	padding-left:14px;
	padding-bottom:5px;
	color:#000000;
	text-decoration:none;
}
a.lmenu:hover, .lmenu_active {
	color: #ec008c;
	text-decoration:none;
}
a.lmenu_active:hover {
	color: #ec008c;
	text-decoration:none;
}

.menu_sep {
	background-color: #C7C7C7;
	height:1px;
	margin-top:3px;
	margin-bottom:3px;
}

.error {
	color: #FF0000;
}
.reg_fields {
	font-weight: bold;
}

.inputs {
	background-color:#F2F2E8;
	font-family:tahoma,verdana;
	font-size:11px;
}

.pics {
	width: 529px;
	height: 278px;
	overflow:hidden;
	cursor:pointer;
}

.lang {
	color: #ffffff;
}
a.lang:hover {
	color: #ffffff;
}








.cmenu {
background:#FFF;
border:1px solid #444;
display:none;
width:150px;
}

.cmenu ul, #myMenu ul * {
padding:0;
margin:0;
}

.cmenu ul li{
list-style:none;
text-align:left;
border-bottom:1px solid #EAEAEA;
}

.cmenu ul li:hover{
background:#666;
color:#FFF;
}

.cmenu ul li:hover span{
color:#FFF;
}

.cmenu li:hover a{
color:#FFF;
}

.cmenu a{
color:#000;
font:11px Tahoma;
font-weight:bold;
text-decoration:none;
display:block;
height: 15px;
text-align:left;
width:200px;
padding: 5px;
}

#dropdownpanel{ /*Outermost Panel DIV*/
position: absolute;
width: 100%;
left: 0;
top: 0;
visibility:hidden;
}

#dropdownpanel .contentdiv{ /*Div containing Ajax content*/
background: black;
color: white;
padding: 10px;
}

#dropdownpanel .control{ /*Div containing panel button*/
border-top: 5px solid black;
color: #ffffff;
font-family: tahoma;
font-weight: bold;
text-align: center;
background: transparent url("/img/sys_images/panel.gif") center center no-repeat; /*change panel.gif to your own if desired*/
padding-bottom: 3px; /* 21px + 3px should equal height of "panel.gif" */
height: 21px; /* 21px + 3 px should equal height of "panel.gif" */
line-height: 21px; /* 21px + 3px should equal height of "panel.gif" */
}
.amenu_item a {
	color: #F3F3F3;
	text-decoration: none;
	font-family: verdana;
	font-size: 11px;
}
.amenu_item a:hover {
	color: #ffffff;
}

.amenu {
	list-style-image:url(/img/sys_images/arrow.gif);
	margin:0px;
}

.amenu_hdr {
	font-size: 14px;
	font-style: italic;
	font-family:verdana;
	font-weight: bold;
}

.menu_hdr {
	font-size: 24px;
	padding-bottom: 5px;
	color: #EC008C;
}